Technical Requirements

Browser requirements
Color Integrity
Technical contacts

Browser requirements

Our site is optimized for use with Microsoft Internet Explorer 5.x and Netscape 4.x browsers and above. While a lower browser version can be used, our customer's experience is enhanced if the minimum recommended browser version is used.

The Z Gallerie.com Internet Store requires, at a minimum, a browser that supports tables, cookies and Secure Sockets Layer (SSL). Netscape 3.0 or higher, Microsoft Internet Explorer 3.0 or higher, America On Line (AOL) 3.0 or higher, and Web TV support the proper navigation and security requirements.

Color Integrity

It is often hard for us to show the exact color(s) of each item as settings on individual monitors vary. All images have been optimized to look their best on a variety of different platforms, browsers and monitors.

Technical contacts

If you have any questions regarding color and or have a suggestion for our technical team, webmaster@zgallerie.com.


Back to Customer Service

Thank You